| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # Locator.hpp File Reference Include dependency graph for Locator.hpp: Go to the source code of this file.
## Compounds
class | Locator
| Interface for associating a SAX event with a document location. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.